.section__title {
  margin: 20px 0 15px;
  padding: 0 0 15px;
  font-size: 200%;
  font-weight: bold;
  line-height: 1.4;
  overflow: hidden;
  background-position: left bottom;
  background-repeat: repeat-x;
}

.section__title--1 { background-image: url(/lineup/iryo/images/index/line_point1.svg); }
.section__title--2 { background-image: url(/lineup/iryo/images/index/line_point2.svg); }
.section__title--3 { background-image: url(/lineup/iryo/images/index/line_point3.svg); }

.section__title > span {
  display: table-cell;
  vertical-align: middle;
  padding-right: 15px;
}

.section__subtitle {
  display: inline-block;
  border-radius: 5px;
  padding: 5px 10px 5px;
  margin-bottom: 20px;
}
.section__subtitle--1 {
  border: 2px solid #e95532;
}
.section__subtitle--2 {
  border: 2px solid #8fc322;
}

.section__subtitle--3 {
  border: 2px solid #b269a7;
}

.section__subtitle span {
  font-weight: bold;
  position: relative;
  display: inline-block;
  padding: 5px 0 0 80px;
}

.section__subtitle span::before {
  display: inline-block;
  position: absolute;
  left: 0;
  top: 7px;
}

.section__subtitle.section__subtitle--1 span::before {
  content: url(/lineup/iryo/images/index/ico_check1.svg);
}

.section__subtitle.section__subtitle--2 span::before {
  content: url(/lineup/iryo/images/index/ico_check2.svg);
}

.section__subtitle.section__subtitle--3 span::before {
  content: url(/lineup/iryo/images/index/ico_check3.svg);
}

.bordered-box {
  border-radius: 30px;
  padding: 25px;
  position: relative;
  margin: 50px 30px;
}

.bordered-box::before {
  content: "";
  display: inline-block;
  width: 39px;
  height: 55px;
  background-image: url("/lineup/iryo/images/index/icon_light.svg");
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  position: absolute;
  top: -32px;
  left: -18px;
}
.bordered-box--1 {
  border: 7px solid #ef8159;
}
.bordered-box--2 {
  border: 7px solid #add15b;
}
.bordered-box--3 {
  border: 7px solid #c28cbc;
}

.section__text.section__text--highlight {
  font-size: 110%;
  line-height: 1.5;
  font-weight: bold;
}

.section__text.section__text--highlight em {
  color: #e95532;
  font-size: 100%;
  font-weight: bold;
}

.section__img {
  display: block;
  max-width: 100%;
  height: auto;
  object-fit: cover; 
}

.btn--arrow{
  display: inline-block;
  border: 2px solid #e95532;
  border-radius: 5px;
  padding: 2px 10px 2px;
  margin-bottom: 20px;
  position: relative;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  margin-right: 25px;
  font-weight: 600;
}

.btn--arrow::before {
  content: "";
  display: inline-block;
  width: 25px;
  height: 50px;
  background-image: url("/lineup/iryo/images/index/icon_arrow.svg");
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  position: absolute;
  top: 4px;
  right: -20px;
}

.btn--area {
  text-align: center;
}
.btn-area--center {
  justify-content: center;
}

.section__title--other {
  text-align: center;
  font-size: 150%;
  font-weight: bold;
  line-height: 1.8;
  margin-bottom: 10px;
}

.section__title--other em {
  color: #e95532;
  font-size: 120%;
  font-weight: bold;
  line-height: 1.4;
}

.section__content--flex {
  display: flex;
  gap: 20px;
}

.section__content--flex .item {
  flex: 1; 
}

.section__content--flex .item img {
  margin-bottom: 7px;
}

a.btn--arrow:active,
a.btn--arrow:hover {
  color: #333;
  text-decoration: underline;
}

.section__text.section__text--note {
  margin: 10px 20px 20px 30px;
  line-height: 1.4;
}

@media screen and (max-width: 767px) {
  .section__title {
    font-size: 150%;
  }

  .btn--arrow {
    margin-right: 25px;
  }

  .bordered-box {
    margin: 50px 20px;
  }
    .section__content--flex {
    flex-direction: column; 
    gap: 0px;
  }

  .section__content--flex .item {
    width: 100%; 
  }

  .section__title--other {
    line-height: 1.5;
  }
}
